i run kile 2.1 on my ubuntu 10.4
i used to have it on 9.10 and had several .tex files compiled and ready already... no that i installed it again it won't build the pdfs anymore giving me a first a warning and then an errormessage called, saying:
/usr/share/texmf-texlive/tex/latex/extsizes/extsizes.sty:0: It is better to use one of the extsizes classes, if you can.
./vl1.tex:8:File 'dsfont.sty' not found. \usepackage

line 8 of my file says:

i hope you can help me, if you need more info let me know